@charset "utf-8";

html,body,#wrapper{
	height:100%;
}

body{
	font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 13px;
	line-height:1.5;
}

#wrapper {
	background-image: url(../img/bg.jpg);
	background-repeat: repeat;
}

body > #wrapper {
	height:auto;
	min-height:100%;
}

body{
	/*overflow-x : hidden ;*/
}


a:link {
	color:#A80;
	text-decoration: underline;
}
a:visited {
	color:#A80;
	text-decoration: underline;
}
a:hover {
	color:#615000;
	text-decoration: underline;
}
a:active {
	color:#A80;
	text-decoration: underline;
}


/* #header ---------------------------------------------- */

#header{
	height:148px;
	background-image: url(../img/bg_header.jpg);
	background-repeat: repeat-x;
}


#header #headerContent{
	/*width:1310px;*/
	width:962px;
	margin:0 auto;
	overflow:hidden;
	_zoom:1;
}

/*h1{
	float:left;
	width:87px;
	background-image: url(../img/bg_h1.jpg);
	background-repeat: no-repeat;
	padding-left: 174px;
	background-position: 90px 0px;
}*/

h1{
	float:left;
	width:175px;
}

#navi{
	float:left;
	width:328px;
	overflow:hidden;
	_zoom:1;
	margin-left:11px;
}

#navi li{
	float:left;
	width:41px;
}

/*#tel{
	float:right;
	width:438px;
	padding-right:180px;
	background-image: url(../img/bg_tel.jpg);
	background-repeat: no-repeat;
	background-position: right;
}*/

#tel{
	float:right;
	margin-right:6px;
}

/* #content ---------------------------------------------- */


h2{
	width:77px;
	float:right;
}

#conTxt{
	float:left;
}

#content{
	width:950px;
	margin:0 auto;
	overflow:hidden;
	_zoom:1;
	padding-top:24px;
	padding-bottom:57px;
}

.link{
	background-image: url(../img/linkmark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}


/* #footer ---------------------------------------------- */

#footer{
	/*position:absolute;
	bottom:0px;*/
	clear:both;
	position:relative;
	width:100%;
	background-color:#666;
	background-image: url(../img/bg_footer.jpg);
	background-repeat: repeat-x;
	margin-top:-27px;
}

#footer #footerContent{
	width:950px;
	margin:0 auto;
	text-align:right;
}
